#!/bin/sh
cd /home/qmth/project/jkserver
kill -9 `cat jk-server.pid`
echo "" > jk-server.log
nohup java -Xmx1024m -Xms512m -XX:MaxPermSize=128m -XX:PermSize=128m -jar jk-server.jar >/dev/null 2>&1 &
echo $! > jk-server.pid
